﻿@model DomainClass.P_Info

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_UserLayout.cshtml";
}

<h4>حذف اطلاعات شخصی</h4>

<h4>آیا برای حذف اطلاعات اطمینان دارید؟</h4>
<hr />
<div>
    <dl class="dl-horizontal">
        <dt>
            شماره ملی
            @*@Html.DisplayNameFor(model => model.User.UserName)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.User.UserName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Lname)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Lname)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Fname)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Fname)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.FaName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.FaName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.BDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.BDate)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ShSh)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ShSh)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Jensiat)
        </dt>

        <dd>
            @*            @Html.DisplayFor(model => model.Jensiat)*@
            @Html.EnumDisplay(Model.Jensiat)
        </dd>


    </dl>
    <hr />

    @using (Html.BeginForm())
    {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="حذف اطلاعات" class="btn btn-danger" /> |
            @Html.ActionLink("بازگشت", "Index", "P_Info", new { @class = "btn btn-warning" })
        </div>
    }
</div>
